%YAML 1.1
# Mapping between attribute type to label starting/endings and instruction imgs.
# This map needs to be updated when new classification label is added or new
# attribute type is added, and classification label enum goes out of [start, end]
# If attribute label enum is not self explained, e.g. (ORIENTATION_LABEL_0),
# please set up image instruction as instruction_url.
# We cannot automatically tell the height of your instruction_url webpage. Default
# 45% is used, if you want to change the height, plz provide instruction_height
---
default_start: 1000
default_end: 1026
default_instruction_text: |
  Please create a detection bug if the detector misbehaving specifically caused
  an incident. For example: the car slowed down/swerved un-necessarily because
  of detecting an fake obstacle (false positive), or didn&apos;t slow down/stop because
  the detector didn&apos;t detect a real object (false negative).
PERCEPTION_ATTRIBUTE_TRAFFICLIGHT_STATE:
  start: 3000
  end: 3023
  instruction_file: s3://zoox-testdata/vision/yxu/triage-page/traffic_light_state_instruction.txt
PERCEPTION_ATTRIBUTE_TRAFFICLIGHT_LAYOUT:
  start: 3500
  end: 3511
  instruction_url: http://beekersbox.zooxlabs.com:8082/ekaterina/tls_instructions/tl_layout.html
  instruction_height: 50%
PERCEPTION_ATTRIBUTE_VEHICLE_LIGHT_STATE:
  start: 6004
  end: 6012
  instruction_txt:  We currently only output BRAKE, REVERSE, HAZARD, LEFT TURN and RIGHT TURN vehicle lights labels.
PERCEPTION_ATTRIBUTE_OCCLUSION:
  start: 8000
  end: 8002
  instruction_txt:
    'If an object is more than 50-70% occluded, it should be HIGHLY_OCCLUDED.\n
    Otherwise if an object is not fully visible, it should be LIGHTLY_OCCLUDED.'
PERCEPTION_ATTRIBUTE_TRUNCATION:
  start: 8010
  end: 8012
  instruction_txt:
    'If an object is more than 50-70% truncated, it should be HIGHLY_TRUNCATED.\n
    Otherwise if an object is not fully visible, it should be LIGHTLY_TRUNCATED.'
PERCEPTION_ATTRIBUTE_PEDESTRIAN_ATTRIBUTE:
  start: 10000
  end: 10999
  instruction_file: s3://zoox-testdata/vision/yxu/triage-page/ped_instruction.txt
PERCEPTION_ATTRIBUTE_OPENDOOR:
  start: 12000
  end: 12006
PERCEPTION_ATTRIBUTE_TRAFFICSIGN:
  start: 14000
  end: 14018
  instruction_file: s3://zoox-testdata/vision/yxu/triage-page/construction_sign_instruction.txt
PERCEPTION_ATTRIBUTE_VEHICLE_PARKED_STATE:
  start: 11000
  end: 11002
